<template>
  <div>
    <IntroOverlay></IntroOverlay>
    <FirstSection></FirstSection>
    <SecondSection></SecondSection>
    <ThirdSection></ThirdSection>
    <FourthSection></FourthSection>
  </div>
</template>

<script>
import IntroOverlay from './IntroOverlay';
import FirstSection from './FirstSection';
import SecondSection from './SecondSection';
import ThirdSection from './ThirdSection';
import FourthSection from './FourthSection';

export default {
  name: 'FrontPage',
  components: {
    FourthSection,
    ThirdSection,
    SecondSection,
    FirstSection,
    IntroOverlay,
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
  h1, h2 {
    font-weight: normal;
  }
  ul {
    list-style-type: none;
    padding: 0;
  }
  li {
    display: inline-block;
    margin: 0 10px;
  }
  a {
    color: #42b983;
  }
</style>
